@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400);
@import url(https://fonts.googleapis.com/css?family=Exo:900);

.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
  filter: alpha(opacity=80); }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; } 

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; 
  outline:none;}

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #cccccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }

.mfp-preloader a {
  color: #cccccc; }

.mfp-preloader a:hover {
  color: white; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  padding: 0;
  z-index: 1046; }

button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: white;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover, .mfp-close:focus {
    opacity: 1; }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333333; }

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: white;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

 .mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }

.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }

.mfp-iframe-scaler iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: black; }

.mfp-iframe-holder .mfp-close {
  top: -40px; }


@media all and (max-width: 900px) {

  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } 
}

/* Wookmark Custom CSS */

#tiles {
  list-style-type: none;
  position: relative; 
  margin: 0;
  padding: 0;
}

#tiles li {
  width: 200px;
  background-color: #FFF;
  /*border: 1px solid #e2e2e2;*/
          border-radius: 2px;
     -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  display: none; 
  cursor: pointer;
  
        -moz-box-sizing: border-box;
           box-sizing: border-box;
		   
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25), 0 1px 3px rgba(91, 91, 91, 0.26);
  /*box-shadow:0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);*/
padding: 0px;
overflow: hidden;
}


.wookmark-placeholder {
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  background-color: #eee;
  border: 1px solid #dedede;
  z-index: -1;
}


#tiles li {
  -webkit-transition: all 0.3s ease-out;
     -moz-transition: all 0.3s ease-out;
       -o-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out;
}

.wookmark-placeholder {
  -webkit-transition: all 0.3s ease-out;
     -moz-transition: all 0.3s ease-out;
       -o-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out;
}


    #tiles li img {
      width: 100%;
      height: auto;
	  display: block;
    }
	
	#tiles li p {
		color: #666;
		font-size: 14px;
		font-family: sans-serif;
		
		line-height: 1.231;
		text-align: left;
		
		
		line-height: 25px;
		overflow: hidden;
		
		margin:2px 10px 10px 10px;
		height: 40px;
	}


/*Youmax CSS*/

#youmax,.youmax {
background-color: #e6e6e6;
width:100%;
margin:0px auto;
font-family: Calibri;
font-size: 14px;
text-align: center;
border-left: 1px solid #e2e2e2;
border-right: 1px solid #e2e2e2;
background-image:url(./grey_blue_contour.png);
}

.youmax-video-list-title {
color: rgb(87, 129, 212);
display: inline-block;
font-weight: bold;
overflow: hidden;
font-family: Calibri;
font-size: 14px;
height: 22px;
float: left;
width: 100%;
}

.youmax-video-list-views {
color: #555;
display: inline-block;
font-size: 12px;
float: left;
}

.youmax-duration {
background-color: black;
color: white;
padding: 2px 3px;
font-weight: bold;
position: absolute;
bottom: 52px;
right: 0;
opacity: 1;
}

.youmax-definition {
background-color: black;
color: white;
padding: 2px 3px;
font-weight: bold;
position: absolute;
top: 0;
left: 0;
opacity: 1;
}

#youmax-lightbox {position:fixed;background-color:rgba(0,0,0,0.9);z-index:100;width:100%;height:100%;left:0;top:0;display:none;}

#youmax-video-lightbox {opacity:1;}

#youmax-iframe-holder {
width:100%; 
position:absolute; 
left: 0;
top: 0;
bottom: 0;
right: 0;
margin: auto;
height: 480px;
}

.youmax-loading {
position: absolute;
left: 0;
top: 0;
bottom: 0;
right: 0;
margin: auto;
width: 120px;
height: 30px;
color: white;
font-size: 30px;
}

#youmax-header {
font: 24px Arial;
color: white;
line-height: 25px;
height: 120px;
text-align: left;
position: relative;
background-position: center center;
background-size: cover;
background-image:none !important;
}

#youmax-header-wrapper {
position:relative;
width: 100%;
height: 100%;
background-color: rgba(0,0,0,0.2);
}

#youmax-stat-holder {
/*float: right;*/
height: 100%;
top: 0;
position: absolute;
right: 0;
}


.youmax-stat {
float: right;
margin: 10px;
font: 10px Arial;
color: #fff;
margin-top: 40px;
text-align: center;
}

#youmax-video-list-div {
width: 100%;
text-align: left;
display: inline-block;
}

.youmax-stat-count {
font: 18px Arial;
padding-bottom: 5px;
display: inline-block;
}

.youmax-channel-icon {
display: inline-block;
height:100%;
}

.youmax-channel-title {
display: inline-block;
font-family: Calibri;
font-size: 24px;
vertical-align: top;
height: 100%;
line-height: 120px;
}

.youmax-channel-icon  img{
vertical-align:middle; height:80px; margin: 20px; display:inline-block;
border: none;
width: auto;
border-radius: 3px;
margin-left:30px;
}

.youmax-subscribe{
display: inline-block;
width: 150px;
height: 25px;
overflow: hidden;
position: absolute;
top: 0;
margin: auto;
left: 0;
bottom: 0;
right: 0;
}

.youmax-subscribe div {
position:static !important;
vertical-align: top !important;
}

.youmax-subscribe iframe {
position:static !important;

}

#youmax-header-wrapper>a {
text-decoration: none;
color: white;
height: 100%;
display: inline-block;
outline: none;
}

#youmax-tabs {
text-align: left;
padding-left: 30px;
padding-right: 30px;
margin-top: 22px;
}

.youmax-tab,.youmax-encloser-comment-button {
color: white;
/*text-shadow: 0 1px 0 #fff;*/
display: inline-block;
margin: 5px;
margin-top: 10px;
/*padding: 4px 10px;*/
cursor: pointer;
cursor: hand;
/*max-width: 150px;*/
height: 23px;
overflow: hidden;
line-height: 23px;
box-sizing: content-box;
border-radius: 2px;

font-family: Roboto Condensed;
font-size: 16px;
padding: 5px 11px;
}

.youmax-tab:hover {
background-color: rgba(255,255,255,0.1);
}

.youmax-tab-hover {
	color:#666;
	/*background-color: rgb(87, 129, 212) !important;*/
	background-color: white !important;
	text-shadow:none;
}


#youmax-load-more-div {
width: 100%;
height: 40px;
line-height: 1;
background-color: #293646;
color: white;
cursor: pointer;
border: none;
outline:none;
/*font-size: 13px;
font-weight: 900;
border-radius: 0px;*/
font-size: 15px;
font-weight: 900;
font-family: 'Exo', Calibri, sans-serif;
line-height: 1px;
border-radius: 0px;
border-bottom: 1px solid #e2e2e2;
}

#youmax-load-more-div:hover {
color: white; /*#666;*/
/*background-color: rgb(87, 129, 212);*/
background-color: rgba(255,255,255,0.1);
text-shadow:none;
}

.youmax-load-more-div-click {
color: white !important;
background-color: rgba(255,255,255,0.1) !important;
/*background-color: #5781d4 !important;*/
text-shadow:none !important;
}

#youmax-select{
width: 90%;
font-size: 14px;
margin-top: 20px;

/*TODO : ADD THIS
  margin-top: 30px;
  margin-bottom: 15px;
  */
  
border: 1px solid #ccc;
border-radius: 4px;
height: auto;
padding: 8px;
outline: none;
background-color:#fff;
}

#youmax-select-box{
	display:none;
}

#youmax-select > option {
  background: white;
  color:#5A5A5A;
  cursor:pointer;
}

#youmax-encloser {
margin-top: 25px;
}

/*Styles Added in 5.0*/

.youmax-popup-show-button {
z-index: 1046;
position: absolute;
text-align: center;
left: 0;
right: 0;
margin: auto;
cursor:pointer;
/*margin-top: 15px;*/
}

.youmax-load-more-comments-clicked {
/*background-color: #e16363 !important;*/
background-color: rgba(255,255,255,0.1) !important;
}

.youmax-comment-textbox {
width: 70%;
height: 40px;
margin: 5px;
vertical-align: middle;
box-sizing: border-box;
padding: 10px;
font-size: 14px;
border: 1px solid #D6D6D6;
background: rgba(245, 245, 245, 0.84);
}

.youmax-add-comment-button {
margin: 5px;
width: 15%;
height: 40px;
box-sizing: border-box;
box-shadow: 0 1px 0 rgba(0,0,0,.05);
background-color: #63CBE1;
background-image: -webkit-linear-gradient(top,transparent,transparent);
border: 1px solid transparent;
color: #fff;
text-shadow: none;
border-radius: 2px;
cursor: pointer;
font-size: 13px;
font-weight: bold;
text-align: center;
white-space: nowrap;
margin-right: 16px;
line-height: 1;
vertical-align: bottom;
}


.youmax-from {
display: inline-block;
width: 100%;
/*background-color: #323845;*/
float: left;
}

.youmax-from-img {
width: 40px;
height: 40px;
background-size: cover;
background-position: center center;
display: inline-block;
float: left;
border-radius: 40px;
}

.youmax-from-name {
display: inline-block;
line-height: 40px;
float: left;
margin-left: 12px;
font-family: 'Roboto Condensed',sans-serif;
font-size: 16px;
color: #000;
}

.youmax-comment-content {
text-align: left;
margin-top: 10px;
display: inline-block;
overflow: hidden;
float: left;
/*font-size: 1.1em;*/
font-size: 15px;
color: #666;
font-family: 'Roboto Condensed',sans-serif;
line-height: 18px;
}

.youmax-published {
display: inline-block;
line-height: 40px;
float: right;
margin-right: 12px;
color: #54A7B9;
font-size: 14px;
font-family: 'Roboto Condensed',sans-serif;
}

#youmax-encloser-comment-holder {
	display: hidden;
	width: 100%;
}
.youmax-video-comment {
display: inline-block;
width: 80%;
margin: 10px;
background: #FFF;
padding: 15px 15px;
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25), 0 1px 3px rgba(91, 91, 91, 0.26);
}

.youmax-comment {
/*background: #e6e6e6;*/
display: inline-block;
width: 100%;

}

.youmax-encloser-comment-wrapper-popup {
position: absolute;
z-index: 1046;
}

.youmax-encloser-comment-holder-popup {
/*background: #e6e6e6;*/
padding: 20px 0px;
background-image: url(./grey_blue_contour.png);
}

#youmax-encloser-comment-wrapper {
	margin-top: 20px;
	width: 100%;
	text-align: center;
}

#youmax-encloser-comments {
	width:100%;
	display:inline-block;
	/*min-height:150px;*/
}

.youmax-show-button,.youmax-more-button {
	color: rgb(122, 122, 122);
	background-color: white;
	/*text-shadow: 0 0;*/
	width: 150px;
	height: 25px;
	line-height: 25px;
	border-radius: 2px;
	text-shadow: none;
}

.youmax-show-button:hover,.youmax-more-button:hover {
	/*background-color: #293646 !important;*/
	background-color: rgba(255,255,255,0.1) !important;
	color:white;
}

#youmax-showing-title {
margin-top: 20px;
width: 100%;
}

#youmax-showing-title .youmax-tab {
width: 100%;
box-sizing: border-box;
height: auto;
margin: 0;
padding: 6px;
text-shadow: none;
}

.youmax-playlist-video-count {
font-size: 20px;
font-weight: bold;
}

.youmax-playlist-line {
width: 40%;
border: 2px solid rgb(218, 218, 218);
display: inline-block;
}

.youmax-playlist-line-wrapper {
font-size: 7px;
margin-top: 4px;
line-height: 9px;
}

.youmax-playlist-video-count-box {
overflow: auto;
margin: auto;
position: absolute;
top: 0;
left: 0;
bottom: 0;
right: 0;
width: 100%;
height: 85px;
line-height: 20px;
/* border-top: 10px solid rgb(205, 205, 205); */
/* border-bottom: 10px solid rgb(205, 205, 205); */
}

.youmax-playlist-video-count-wrapper {
position: absolute;
right: 0;
top: 0;
height: 100%;
background-color: rgba(0,0,0,0.5);
color: white;
width: 30%;
text-align: center;
}

/*Fitvids*/

.fluid-width-video-wrapper{width:100%;position:relative;padding:0;}
.fluid-width-video-wrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%;}

/*Responsive media queries*/


@media all and (max-width: 800px) , screen and (max-device-width: 800px) {

	#youmax-stat-holder {
	display:none;
	}

	.youmax-subscribe {
	left:initial;
	}

	#youmax-select-box{
		display:block;
	}

	#youmax-tabs {
		display:none;
	}
	
	/*.youmax-video-comment {
		width: 90%;
	}*/	
	
	.youmax-channel-icon img {
		margin-left:10px;
	}

}





@media all and (max-width: 500px) , screen and (max-device-width: 500px) {

	#youmax-stat-holder {
	display:none;
	}

	.youmax-subscribe {
	display:none;
	}

	.youmax-tab {
	width: 42%;
	text-align: center;
	}
	
	.youmax-add-comment-button {
		width: 35%;
	}	
	
	.youmax-comment-textbox {
		width: 85%;
	}

}

@media all and (max-width: 350px) , screen and (max-device-width: 350px) {

	.youmax-tab {
	width: 90%;
	text-align: center;
	}

}

	

/*Youamx 6.0 new styles*/

.youmax-loading-comments-div,.youmax-loading-div {
margin:50px 0px;
display:inline-block;
width:100%;
color:white;
font-size:16px;
}

#youmax-search-holder {
  padding: 0px 12px;
  height: 26px;
  display: inline-block;
  background-color: rgba(255,255,255,0.85);
  margin-top: 45px;
  margin-right: 30px;
  border-radius: 8px;
  overflow: hidden;
}

#youmax-search-box {
  background-color: rgba(0,0,0,0);
  margin: 0px !important;
  vertical-align: top;
  height: 24px;
  border: none;
  color: black;
  outline: none;
  font: 14px Calibri;
  padding-left: 0px;
}

.youmax-search-icon {
  font-size: 14px !important;
  vertical-align: top;
  margin-top: 5px;
  margin-left: 5px;
  color: black;
}

.youmax-not-found {
text-align: center;
color:white;
}
